#wrap {
    height: auto !important;
    margin: 0 auto;
    min-height: 100%;
}

.rightBar {
    /*border-left: 1px dashed #d2d2d2;*/
    padding-left: 1%;
    padding-right: 0%;
    padding-left: 6px;
}

.navbar-default {
    background-color: #000000;
    border-color: #000000;
    padding: 3px 1%;
}


.navbar {
    border-radius: 0;
}

.navbar-nav > li > a {
    line-height: 28px;
    font-size: 12px;
    font-weight: 500;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #d3eb30;
    }

.drop-change {
    background-color: #1d1d1d;
    border-radius: 5px !important;
    padding: 10px 15px 10px 10px;
}

.dropdown-menu > li > a {
    color: #BFBFBF;
    padding: 3px 55px 3px 20px;
    font-size: 12px;
}

.divider {
    background-color: #58595b !important;
}



.title {
    color: #7B7B7B;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

.titleLoc {
    color: #e2ed99;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #000000;
    color: #d3eb30;
}

.multi-column-dropdown {
    list-style: none;
}

    .multi-column-dropdown li a {
        display: block;
        clear: both;
        line-height: 1.428571429;
        color: #BFBFBF;
        white-space: normal;
        font-size: 12px;
    }

        .multi-column-dropdown li a:hover {
            text-decoration: none;
            color: #262626;
            background-color: #f5f5f5;
        }

.effect-slide-bottom.in {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
}

#container {
    height: auto;
}

.show {
    /*color: #666666;*/
    font-size: 13px;
    line-height: 20px;
}

.hideme {
    opacity: 0;
    /*color: #666666;*/
    font-size: 13px;
    line-height: 20px;
}

.text-primary {
    font-weight: bolder;
}

.breadcrumb > li + li:before {
    content: "> ";
}

.breadcrumb {
    background-color: #fff;
    border-radius: 4px;
    font-size: 10px;
    list-style: outside none none;
    margin-bottom: 0px;
    margin-top: 1%;
    padding: 8px 15px;
    float: right;
}

.alert-danger {
    padding: 2% 3% 1% 2%;
    background-color: #fff;
    border-color: #fff;
    color: #323232;
    border: 1px solid #d2d2d2;
    font-size: 13px;
    line-height: 30px;
    border-radius: 3px !important;
}

.btngrp {
    font-size: 12px;
    padding: 10px 25px;
    background-color: InactiveCaption;
}

.btn-group a:hover {
    text-decoration: none;
}

.headingHeight {
    line-height: 20px;
    font-size: 14px;
}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 4px;
}

.nav-tabs {
    background-color: #509835;
    font-size: 13px;
    font-weight: 700;
    border-bottom: 1px solid #509835;
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        background-color: #99cc99;
        border-top: 2px solid #003366;
        border-radius: 0px;
        border-bottom: none;
        color: #993300;
    }

    .nav-tabs > li:first-child {
        margin-left: 0px !important;
    }

    .nav-tabs > li > a {
        color: #FFF;
    }

    .nav-tabs .glyphicon {
        color: #fff !important;
    }
/*Custome Tabs Styles*/

.tabcustom {
    background-color: #cddb9d !important;
    border-bottom: 1px solid #dddddd !important;
}

    .tabcustom > li.active > a, .tabcustom > li.active > a:hover, .tabcustom > li.active > a:focus {
        background-color: #fe7c22 !important;
        border-top: 2px solid #5ce6f2 !important;
        color: #000 !important;
    }

    .tabcustom > li > a {
        color: #000 !important;
    }
/*End*/

.nav-tabs > li > a:hover {
    border-color: transparent !important;
}


.nav-tabs > li > a {
    border-radius: 2px 1px 0 0;
    margin-right: 0;
}

.nav-tabs li.active {
    border: 0px solid #ff9900;
    border-bottom: none;
    border-radius: 0;
}

.list-unstyled {
    font-size: 13px;
}

    .list-unstyled li {
        line-height: 25px !important;
    }



.tab-content > .tab-pane {
    padding: 1% 0%;
}

.table > thead > tr > th {
    text-align: center;
    vertical-align: middle;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    font-size: 12px;
    padding: 5px;
    vertical-align: top;
    border-right: 1px solid #E8E8E8;
}

.centr {
    text-align: center;
    vertical-align: middle !important;
}

.header {
    line-height: 30px;
    padding: 1% 0%;
    border: 1px solid #d2d2d2;
    margin-bottom: 2%;
}

.btn span {
    vertical-align: middle;
}

.caret {
    margin-left: 10px;
}


#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    font: 13px/1 "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 14px;
    position: relative;
    font-weight: 300;
}

    #cssmenu a {
        line-height: 2;
        padding: 0px 6px;
    }

#cssmenu {
    width: 210px;
    /*border-right: 1.75px dashed #d2d2d2;*/
}

    #cssmenu > ul > li {
        cursor: pointer;
        margin-bottom: 5%;
        border-bottom: 1px solid #dcdcdc;
    }

        #cssmenu > ul > li:last-child {
        }

        #cssmenu > ul > li > a {
            font-size: 13px;
            display: block;
            color: #696969;
            font-weight: normal;
            padding-bottom: 2%;
        }

            #cssmenu > ul > li > a span {
                margin-left: 5%;
            }

            #cssmenu > ul > li > a:hover {
                text-decoration: none;
            }

        #cssmenu > ul > li.active {
            border-bottom: none;
            background-color: #f4f8fc;
            font-weight: 400;
        }

            #cssmenu > ul > li.active > a {
                color: #000;
                font-size: 13px;
                display: block;
                font-weight: bold;
            }


        #cssmenu > ul > li.has-sub > a:after {
            content: "";
            position: absolute;
            top: 10px;
            right: 10px;
            border: 5px solid transparent;
            border-left: 5px solid #696969;
            margin-top: 0%;
        }

        #cssmenu > ul > li.has-sub.active > a:after {
            right: 14px;
            top: 12px;
            border: 5px solid transparent;
            border-top: 5px solid #fff;
            border-color: #696969 transparent transparent;
            margin-top: 0%;
        }
    /* Sub menu */
    #cssmenu ul ul {
        padding: 0;
        display: none;
    }

        #cssmenu ul ul a {
            background-color: transparent;
            display: block;
            color: #545454;
            font-size: 12px;
            border-bottom: 1px solid #dcdcdc;
        }

        #cssmenu ul ul li {
            padding: 2% 2% 0% 10%;
            background-color: white;
        }

            #cssmenu ul ul li.odd a {
                background: #e5e5e5;
            }

            #cssmenu ul ul li:last-child {
                border: none;
            }

    #cssmenu ul, #cssmenu li, #cssmenu a #cssmenu a img:hover {
        color: #009fff;
    }


/*filter property link
 ---------------
    http://www.codicode.com/art/convert_color_images_to_black_an.aspx
*/

img.grayscale {
    /* for Webkit browsere, Chrome 19+, Safari 6+ ... */
    -webkit-filter: grayscale(1);
    /* this is for Firefox 3.5+, Firefox mobile */
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs");
    /* for IE6+ */
    filter: gray;
}

#cssmenu > ul > li.active a {
    font-weight: bolder;
}

    #cssmenu > ul > li.active a img {
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        filter: none;
    }

#cssmenu > ul > li a img:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;
}

#cssmenu > ul > li.has-sub a:hover {
    font-weight: 600;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;
}

#cssmenu > ul > li a:hover {
    background-color: #F1F6FC;
    font-weight: 600;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;
}

.panel {
    margin-bottom: 20px;
    margin-right: 2%;
    margin-top: 10%;
}



#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
}

.list-group {
    margin-bottom: 0;
    padding-left: 0;
    font-size: 13px;
}

.list-group-item {
    padding: 5px 10px;
}

.TextAreaScroll {
    border: 1px solid #999;
    height: 150px;
    margin-top: 10px;
    overflow-y: scroll;
    padding: 0 15px;
}

    .TextAreaScroll p {
        color: #000000;
        font-family: "Courier New",Courier,monospace;
        font-size: 12px;
        font-weight: normal;
        margin: 10px 0 0;
        text-decoration: none;
    }

hr {
    margin-bottom: 10px !important;
    margin-top: 5px !important;
}

.list-group-item a span {
    font-size: 13px;
    font-weight: bold;
}

.input-sm, .form-group-sm .form-control {
    height: 25px;
    font-size: 11px;
}

.form-group {
    margin-bottom: 5px;
}

.panel-success {
    border-color: #509835;
}

    .panel-success > .panel-heading {
        background-color: #509835;
        border-color: #509835;
        color: #fff;
    }

textarea.form-control {
    font-size: 11px;
    height: 65px;
}

.textbold {
    font-weight: bold;
}

#carousel-example-generic .carousel-inner {
    /*background-image: -ms-linear-gradient(bottom, #0093D6 0%, #2DB3E8 100%) !important;
    background-image: -moz-linear-gradient(bottom, #0093D6 0%, #2DB3E8 100%) !important;
    background-image: -o-linear-gradient(bottom, #0093D6 0%, #2DB3E8 100%) !important;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0093D6), color-stop(100, #2DB3E8)) !important;
    background-image: -webkit-linear-gradient(bottom, #0093D6 0%, #2DB3E8 100%) !important;
    background-image: linear-gradient(to top, #0093D6 0%, #2DB3E8 100%) !important;*/
    background-color: #337ab7;
}

.carousel-control {
    color: #000;
    width: 8%;
    top: 40px;
}

    .carousel-control.left {
        background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    }

    .carousel-control.right {
        left: auto;
        right: 0;
        background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0) 100%);
        background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    }

    .carousel-control:hover,
    .carousel-control:focus {
        outline: 0;
        color: #337ab7;
        text-decoration: none;
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

.pdng {
    padding-left: 0% !important;
    padding-right: 0% !important;
}

.nav > li > a {
    padding: 10px 13px !important;
}


.panel {
    border-radius: 0px;
}

.panel-heading {
    border-radius: 0px;
}


.carousel-caption {
    bottom: 48px;
    left: 15%;
    padding-bottom: 0;
    padding-top: 0;
    right: 51%;
    text-align: left;
    top: 0;
    width: 70%;
}

.bannericon {
    border: 1px solid #d2d2d2;
    padding: 1.75%;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.19);
    width: 13.667%;
    margin-right: 6%;
}

.icon {
    margin: 0 auto;
}

.bannerspan {
    padding-left: 0;
    text-align: center;
}

.slider-bg {
    background-image: url("../../../Content/images/window.png");
    background-repeat: no-repeat;
    background-size: 1139px auto;
    height: 309px;
}

#banner-container {
    background: -webkit-radial-gradient(circle, #357fbb 0%, #0c4492 115%); /* Safari */
    background: -o-radial-gradient(circle, #357fbb 0%, #0c4492 115%); /* Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, #357fbb 0%, #0c4492 115%); /* Firefox 3.6 to 15 */
    background: radial-gradient(circle, #357fbb 0%, #0c4492 115%); /* Standard syntax */
    height: 309px;
    width: 100%;
}
/*==start====small banner*/
div#sub-box-b-text2 {
    border: 0 none;
    float: left;
    height: auto;
    padding-bottom: 0;
    text-align: left;
    vertical-align: top;
    width: 660px;
}

#subpage-banner {
    background-color: white;
    border: 1px solid #d2d2d2;
    box-shadow: 5px 5px 5px #d2d2d2;
    color: black;
    float: left;
    padding: 9px;
    width: 98%;
}



/*==end====small banner*/
.pricing-title {
    background-color: #F1F1F1;
}

    .pricing-title h3 {
        margin-bottom: 0 !important;
        color: #857F7F;
        font-size: 14px;
        padding: 10px 0 10px 10px;
        text-align: left;
        font-weight: bold;
    }

.pricing-text-list {
    border: 1px solid #dcdcdc;
    padding: 5px 12px;
}

    .pricing-text-list ul {
        list-style: none;
        text-align: left;
        line-height: 27px;
    }

    .pricing-text-list ul {
        list-style-image: url('../../images/arrow-04.png');
    }

ul {
    list-style-image: url('../../images/arrow-04.png');
}

.frmsubmit #Single-Drive-server, #tape-start {
    padding-left: 0px;
}

.frmsubmit .Drive {
    border: 1px solid #ccc;
    margin: 1% 0 1% 0px !important;
    width: 12% !important;
    display: inline !important;
}

.frmsubmit table tbody tr {
    height: 30px;
}

    .frmsubmit table tbody tr td select {
        height: 25px;
    }

.frmsubmit textarea {
    width: 97%;
}

.cat-title {
    color: #0064AB;
    font-family: tahoma;
    font-size: 22px;
    font-weight: normal;
}

.cat-desc {
    font-family: tahoma;
    font-size: 16px;
}

.thankYouHeading {
    background: linear-gradient(#97c700 0%, #709400 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: white;
    font-size: 30px;
    width: 100%;
    float: left;
    border-radius: 3px 3px 0 0;
    padding-left: 7px;
}

.thankYouForm {
    background: linear-gradient(rgba(153, 198, 0, 0.05) 0%, rgba(109, 147, 0, 0.23) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 100%;
    float: left;
    align-content: center;
    padding: 1%;
}
/*Thumbnail Tabs at Home Page*/
.tabThumb {
    background-color: transparent !important;
    border: medium none;
    width: 100%;
}

    .tabThumb li {
        display: inline !important;
        width: 14%;
        margin: 0px auto;
    }

        .tabThumb li a {
            border: none;
            padding: 0px !important;
            line-height: auto;
            border-radius: 0px;
            margin: 0px auto;
        }

        .tabThumb li a {
            border: none;
            width: 85%;
        }

    .tabThumb > li > a:hover {
        border-color: transparent !important;
    }


    .tabThumb > li > a {
        border-radius: 0;
        margin-right: 0;
    }

    .tabThumb li.active {
        border: none !important;
        border-bottom: none !important;
        border-radius: 0 !important;
    }

    .tabThumb > li > a:hover, .tabThumb > li > a:focus {
        text-decoration: none !important;
        background-color: none !important;
        border: none !important;
        border-radius: 0px !important;
        border-bottom: none !important;
    }

    .tabThumb > li.active > a, .tabThumb > li.active > a:hover, .tabThumb > li.active > a:focus {
        background-color: transparent !important;
        border: none !important;
        border-radius: 0px !important;
        border-bottom: none !important;
    }

    .tabThumb > li > a > img {
        max-width: 90%;
    }

ul#win-menu1 li .glyphicon {
    float: left;
    width: 7%;
    padding-top: 1%;
}

ul#win-menu1 li span {
    float: left;
    width: 90%;
}

.tabhome .show {
    min-height: 180px;
}

.bannertab {
    border: 1px solid #e5e5e5;
    float: none;
    height: 225px;
    margin: 0 auto;
    padding: 1%;
    width: 97%;
}

    .bannertab ul li {
        line-height: 30px;
    }

    .bannertab .col-md-5 {
        padding: 0px;
    }

    .bannertab h1 {
        font-size: 22pt;
        text-align: center;
        color: #0099dd;
        margin: 1% 0px;
        font-weight: bold;
    }

    .bannertab h2 {
        font-size: 15pt;
        text-align: center;
        color: #212121;
        margin: 5% 0px;
        font-weight: bold;
    }

.headingtab {
    font-size: 23px;
    margin: 10px 0px 20px 0px;
}

.boxBuyButton .btn-success {
    margin-top: 5%;
}

.boxBuyButton p {
    height: 5px;
    margin: 1px 0;
}

.boxprice {
    padding-top: 1%;
}

    .boxprice p {
        float: left;
        margin: 0;
        width: 38%;
    }

    .boxprice strong {
        float: left;
        font-family: Tahoma;
        font-size: 11pt;
        margin: 0;
        width: 43%;
        letter-spacing: 2px;
    }



.PriceRegular {
    color: #eb0a0a !important;
    text-decoration: line-through;
    text-decoration-color: #eb0a0a;
}

.PriceDiscount {
    color: #000000 !important;
}

.PriceNet {
    color: #509835 !important;
}



.pricebox small {
    float: left;
    font-size: 100%;
    margin-top: 1%;
    width: 100%;
}

.pricebox strong {
    color: #000;
    font-size: 14px;
    font-family: Tahoma;
}

.pricebox span {
    margin-right: 5px;
    color: red;
    font-size: 10px;
}

.megamenu .description p {
    padding-bottom: 0px !important;
}

.knowledgebase span, p, b, a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans' !important;
}

.knowledgebase p {
    margin: 0px !important;
    text-align: justify !important;
    float: left;
}

.knowledgebase .panel {
    margin-top: 0px;
}

.knowledgebase .panel {
    margin-right: 0px;
}
